<?xml version="1.0" encoding="UTF-8"?>
<feedreader fileversion="1.01"><translation language="id" author="Muhammad Panji" email="sumodirjo at gmail dot com" langdescr="Bahasa Indonesia">
<xsltrans></xsltrans>
<item id="0000D882E53">Ketika item baru datang;Sekali per jam;Jangan tampilkan notifikasi</item>
<item id="000030FC3C9">Tanyakan apa yang harus dilakukan;tutup program;kecilkan program ke tray</item>
<item id="0000D6E3793">Tanpa batasan;1 hari;2 hari;3 hari;4 hari;5 hari</item>
<item id="00007A424C3">%d artikel</item>
<item id="00002964869">%d hari</item>
<item id="000096486C3">%d hari</item>
<item id="0000964D482">%d jam</item>
<item id="000064D48E3">%d jam</item>
<item id="000051E13E5">%d menit</item>
<item id="00001E13EF3">%d menit</item>
<item id="00005A34034">%d belum dibaca</item>
<item id="000004574A4">tentang</item>
<item id="0000CD33EA6">Waktu Akses : %7.4f</item>
<item id="0000708C6BE">Tambahkan kondisi</item>
<item id="0000864ADC4">Tambah feed</item>
<item id="000002E44F0">Tambah sebuah grup kondisi</item>
<item id="00003FEF1C4">Tambah smartfeed</item>
<item id="00002763A3D">Tambah Item baru</item>
<item id="000096AC0BA">Alamat :</item>
<item id="00009A623C4">Lanjut</item>
<item id="00000E52EA3">Seluruh berita</item>
<item id="00001B11A8E">Aplikasikan skin</item>
<item id="000046A8D42">Penulis</item>
<item id="0000A2B84D3">tags tersedia</item>
<item id="0000004657B">Kembali</item>
<item id="0000C6AA232">Perilaku</item>
<item id="00000047399">Isi</item>
<item id="00004774C75">Browse</item>
<item id="0000476279C">Batal</item>
<item id="00007EE43B4">Ubah Password proxy</item>
<item id="00007E8DBEE">Cek untuk versi baru</item>
<item id="00008068793">Klasik</item>
<item id="0000D9DB90E">Klik untuk menambahkan kondisi.</item>
<item id="00000481475">Tutup</item>
<item id="0000A78CD4E">Tutup aplikasi</item>
<item id="0000FA6A8D4">Sedang menutup ...Silakan tunggu</item>
<item id="0000BF42CA3">Tutup semua grup</item>
<item id="00009E10F63">Kombinasikan smartfeeds terpilih</item>
<item id="0000EF700BE">Grup kondisi harus memiliki paling tidak satu kondisi.</item>
<item id="0000842AE2D">Konfirmasi</item>
<item id="000029CE1BF">Koneksi ke</item>
<item id="00008696902">Pembuat</item>
<item id="00000048685">Tanggal</item>
<item id="00007B5A7E5">Ukuran Arsip default</item>
<item id="000089A6A54">Default</item>
<item id="000048A0A85">Hapus</item>
<item id="000083C0934">Hapus feed</item>
<item id="0000C703B53">Tampilkan notifikasi</item>
<item id="000025BC393">Tampilkan notifikasi tak terlihat</item>
<item id="0000BE603EF">Apakah anda yakin ingin mengganti link feed?</item>
<item id="0000A5D8A7F">Apakah anda yakin ingin menghapus feed?</item>
<item id="00005D8A9CF">Apakah anda yakin ingin menghapus feed-feed terpilih?</item>
<item id="0000082B6BF">Apakah anda ingin menghapus artikel terpilih?</item>
<item id="0000C2E7B22">Download "%s"</item>
<item id="0000D6015B3">Download enclosures</item>
<item id="0000B18ECD4">Downloadfile media jika mereka muncul di smartfeed ini</item>
<item id="0000317CC54">terdownload</item>
<item id="0000BC81F99">Mendownloadenclosure(s)</item>
<item id="000017CC217">Mendownload</item>
<item id="000045B86E3">Edit tag artikel</item>
<item id="0000E64E014">Edit feed</item>
<item id="0000E9EFD14">Edit smartfeed</item>
<item id="000000498E4">Edit</item>
<item id="00009CB489A">Alamat Email:</item>
<item id="0000C6D0A05">Email article</item>
<item id="0000BC54313">settings Email</item>
<item id="0000814C045">Enclosure</item>
<item id="000059BDDC9">direktori download Enclosures</item>
<item id="000069B5634">Error menambahkan feed</item>
<item id="0000004ACE4">Keluar</item>
<item id="00006E9DED3">Perluas seluruh grup</item>
<item id="0000004A994">Feed</item>
<item id="00009657085">Nama Feed</item>
<item id="000096DF132">Feedreader</item>
<item id="000077407F3">Properti Feedreader</item>
<item id="000004A9993">Feed</item>
<item id="000015EC543">Mengambil record</item>
<item id="0000004AE05">File</item>
<item id="0000664617E">Filter salah didefinisikan. Silakan hapus kondisi kosong jika dibutuhkan.</item>
<item id="00004AE2E78">Selesai</item>
<item id="0000004B057">Tanda</item>
<item id="0000B05BBD4">Ditandai</item>
<item id="00004B408A2">Folder</item>
<item id="0000A106695">Nama Folder</item>
<item id="0000C32D57A">Feed berikut ditemukan:</item>
<item id="0000EF6EE4E">Didapatkan %d artikel.</item>
<item id="0000004BA0C">Lengkap</item>
<item id="0000BA2A61C">Umum</item>
<item id="0000EA781E2">Dapatkan setting dari Internet Explorer</item>
<item id="0000BC02485">Kelompokkan berdasar tanggal</item>
<item id="00001E6ADB5">Kelompokkan bersasar sumber</item>
<item id="00000BC1277">Kelompokkan berdasar tag</item>
<item id="0000004CA10">Bantuan</item>
<item id="00005D5A393">Sembunyikan Artikel yang sudah dibaca</item>
<item id="000053F0C70">Tekan tombol Shift dan klik untuk menambahkan grup kondisi</item>
<item id="000041A4165">Homepage</item>
<item id="0000C066192">Impor feed dan folder dari Feedreader sebelumnya</item>
<item id="000072B625C">Impor OPML</item>
<item id="0000961FBC3">Impor feed OPML</item>
<item id="00005F4EEE5">Update Terakhir</item>
<item id="0000D92B73E">Membatasi keluaran menjadi %d artikel.</item>
<item id="000025CBC23">Atur feeds</item>
<item id="00003430414">Tandai sebagai telah dibaca</item>
<item id="000040E2A14">Tandai sebagai belum dibaca</item>
<item id="00004E6F614">Tandai feed ini telah dibaca</item>
<item id="00009E59454">Tandai folder ini telah dibaca</item>
<item id="00005DADBF4">Tandai smartfeed ini telah dibaca</item>
<item id="00006E10AC3">Cocok dengan seluruh aturan berikut</item>
<item id="00006510AC3">Cocok dengan salah satu dari beberapa aturan berikut</item>
<item id="0000C976FEF">Kecilkan atau tutup aplikasi?</item>
<item id="000070E6F19">Kecilkan ke tray</item>
<item id="000000052A7">Baru</item>
<item id="0000A94ACB4">feed baru</item>
<item id="00004B72232">folder baru</item>
<item id="00004D1F1D4">smartfeed baru</item>
<item id="00000052AD4">Selanjutnya</item>
<item id="00005F62BE5">update selanjutnya</item>
<item id="0000000052F">Tidak</item>
<item id="00007195AE7">Tidak ada pengelompokan</item>
<item id="0000664617E">Tidak ditemukan artikel terkait</item>
<item id="00005A299C4">Tidak ditemukan item terkait</item>
<item id="0000777C904">Belum didownload</item>
<item id="00004201AB3">Notifikasi</item>
<item id="0000000053B">Ok</item>
<item id="0000C131383">Hanya hapus referensi ke feed, tinggalkan feed di database untuk digunakan oleh smartfeeds lainnya</item>
<item id="00002E00D04">impor OPML selesai</item>
<item id="0000EA3EA54">impor OPML dimulai</item>
<item id="0000A1B8765">URL OPML atau file</item>
<item id="0000458E463">Opsi</item>
<item id="000088C121A">Password:</item>
<item id="0000531A423">Nyalakan suara</item>
<item id="00002D46553">Silakan ganti properti awal</item>
<item id="0000B6D4F64">Silakan konfigurasi opsi pengiriman email dahulu</item>
<item id="000023D5814">Silakan pilih feeds yang ingin anda impor</item>
<item id="00004C6F1A5">Silakan pilih bahasa</item>
<item id="0000554763A">Port :</item>
<item id="0000055477A">Port:</item>
<item id="00003208A93">feeds preload</item>
<item id="000056AADF7">Tinjauan singkat</item>
<item id="00004FF6263">Memproses %d item</item>
<item id="000005574D9">Proxy</item>
<item id="00000056954">Baca</item>
<item id="00000F97A63">Terkait dengan %s</item>
<item id="0000716DB7E">Ingat pilihan saya</item>
<item id="000056A2615">Namai Ulang</item>
<item id="0000CD02020">Jalankan program secara otomatis ketika windows startup</item>
<item id="0000827FF90">Jalankan program ketika startup</item>
<item id="000000576A5">Simpan</item>
<item id="0000225B912">Cari untuk"%s"</item>
<item id="00008ABCA55">Cari dari judul</item>
<item id="0000EC1AD69">Cari dari judul dan isi</item>
<item id="00005796678">Cari</item>
<item id="000016B1762">Lihat seluruh item yang mengandung "%s"</item>
<item id="000038ED892">Lihat seluruh item dari  "%s"</item>
<item id="0000EEE1402">Lihat seluruh item diberi tag "%s"</item>
<item id="00007A8B973">Lihat seluruh item terkait</item>
<item id="000044C3B32">Pilih sebuah folder</item>
<item id="0000983400C">Pilih semua</item>
<item id="000083494B5">Tidak memilih apapun</item>
<item id="0000EC51D13">Tag terpilih</item>
<item id="00000057A24">Kirim</item>
<item id="0000148892A">Nama Pengirim:</item>
<item id="0000533AB03">Tampilkan notifikasi terhadap item baru</item>
<item id="00001EBF42A">Tampilkan hanya artikel yang lebih baru dari:</item>
<item id="0000F133895">Nama Smart feed</item>
<item id="0000678F184">Smartfeed</item>
<item id="0000D57EEFE">Smartfeed harus memiliki paling tidak satu kondisi.</item>
<item id="0000CA557F3">Properti Smartfeed</item>
<item id="0000225380A">Server SMTP :</item>
<item id="0000584A675">Sumber</item>
<item id="00008E37C55">Spesifikasikan properti smartfeed disini</item>
<item id="00000D26499">Mulai dengan diminimasi di tray</item>
<item id="000088679F0">Startup</item>
<item id="000058869A3">Status</item>
<item id="000058869A3">Status</item>
<item id="000096E9DFA">Subjek:</item>
<item id="00000005857">Tag</item>
<item id="00006079F34">Server %s membutuhkan sebuah username dan password</item>
<item id="0000AD3665F">Ada %d download aktif. Jika anda menutup aplikasi, donwload akan dibatalkan. Apakah anda masih ingin menutup aplikasi?</item>
<item id="00000C2345E">Hal ini dapat membuat update feed tidak dapat dilakukan.</item>
<item id="0000EE5A393">Boks dialog akan menutup dalam %d detik</item>
<item id="0000058E905">Judul</item>
<item id="0000000592A">Ke:</item>
<item id="00000594413">Perkakas</item>
<item id="00000E1B2A4">Tak terbatas</item>
<item id="00004D24C54">Update selesai</item>
<item id="000082EE1F4">Update feed</item>
<item id="000068CC623">%s terupdate</item>
<item id="000002E9062">Gunakan server proxy</item>
<item id="00004493A25">Panduan pengguna</item>
<item id="0000458062A">Nama Pengguna:</item>
<item id="0000721B09A">Username :</item>
<item id="00000F9BDC2">Selamat datang di FeedReader</item>
<item id="0000A0844C1">Selamat Datang!</item>
<item id="000064ED187">Ketika saya meng-klik tombol tutup di aplikasi windows</item>
<item id="00008AC08AB">Ketika saya mengklik link web</item>
<item id="0000005BD85">Lebar</item>
<item id="0000005ADA7">Lihat</item>
<item id="000055C1E34">Lihat Layout</item>
<item id="00001F6DD93">Kolom terlihat</item>
<item id="00000005DA3">Ya</item>
<item id="0000A5F10FF">Anda mengklik tombol tutup. Apa yang ingin anda lakukan?</item>
<item id="000069A2865">Anda telah berlangganan feed ini dan masih ada didalam database</item>
<item id="00004385AB3">mengandung</item>
<item id="0000374503E">tidak mengandung</item>
<item id="000000004E3">adalah</item>
<item id="00004E55344">bukan</item>
<item id="00003132568">dimulai dengan</item>
<item id="0000955F4A8">diakhiri dengan</item>
<item id="0000C79B537">adalah salah satu dari</item>
<item id="00000059E45">tipe</item>
<item id="0000226E1E7">bukan salah satu dari</item>
<item id="0000F09537E">lebih dari</item>
<item id="000041098AE">kurang dari</item>
<item id="00005A36954">belum dibaca</item>
<item id="00009A93F02">buka link di browser default</item>
<item id="00004385D22">buka link di browser internal</item> 
  
<item id="00003C2F96F">Sebuah versi terbaru %s tersedia. Apakah anda mau mendownloadnya ?</item>
<item id="00000593869">Hari ini</item>
<item id="000088A35C9">Kemarin</item>
<item id="0000E55E15B">Pekan ini</item>
<item id="0000865E9FB">Pekan kemarin</item>
<item id="00001C41E7F">Dua pekan lalu</item>
<item id="000009246EF">Tiga pekan lalu</item>
<item id="0000EA11A9F">Empat pekan lalu</item>
<item id="000005408A2">Lebih lama</item>

<item id="00007FADE55">%d pesan baru</item>
<item id="0000FADE5D3">%d pesan baru</item>

<item id="00007A721B5">Username</item>
<item id="0000688C124">Password</item>


<item id="0000F020614">Periode update</item>
<item id="0000E130205">Ukuran arsip</item>

<item id="00005EBFDD7">Tampilkan jendela</item>

<item id="0000599B2CF">Apakah anda yakin ingin menghapus item terpilih?</item>

<item id="000053F1C53">Berita belum terbaca</item>
<item id="000072F925C">Expor OPML</item>
<item id="0000E8260BC">Ekspor OPML sukses</item>
<item id="0000A021E12">Buka "%s"</item>
<item id="00006F73063">Artikel dari%s</item>
<item id="000088676C4">Di-bintang-i</item>
<item id="000062C90B5">Bahasa</item>
<item id="0000098299A">Jangan gunakan server proxy untuk alamat dimulai dengan:</item>

<item id="000086D395E">Jika tidak diset di feed maka</item>
<item id="0000B5C2E64">Izinkan feeds untuk menampilkan notifikasi secara default;jangan izinkan feed untuk menampilkan notifikasi secara default</item>
<item id="00008C87B13">Update seluruh feeds</item>

<item id="00004C71335">Update manual</item>
<item id="00003DDC8C2">Tampilkan sebagai feed reader default</item>
<item id="000064F1DE3">Urutkan feed</item>
<item id="000099B13D9">Alfabetis</item>
<item id="00003EDE173">Item-item yang belum dibaca</item>
<item id="00006396609">Secara manual</item>

<item id="0000E3FBC13">Sembunyikan feed yang belum dibaca</item>

<item id="000029C0A0E">Koneksi</item>
<item id="0000646AD84">Nyalakan javascript</item>

<item id="0000071D173">Properti aplikasi</item>
<item id="0000132B264">Nyalakan dukungan baca kanan ke kiri</item>
<item id="00003BAE779">Tambahkan performa tambahan (Membutuhkan restart program)</item>
<item id="00006F0264E">Biarkan folder terbuka</item>
<item id="0000CDB03E4">Tampilkan jumlah belum dibaca</item>
<item id="00000052465">Lebih</item>
<item id="00005D1C434">Belum dibaca selanjutnya</item>
<item id="000064A35A7">Membaca kanan kek kiri</item>
<item id="0000733E5BF">Lanjutan terhadap pesan belum dibaca dalam "%s"?</item>
<item id="0000D4D56B4">Tandai seluruh berita dibaca</item>

<item id="00006B40979">Buka link artikel otomatis</item>
<item id="00007C147A7">Buka artikel di jendela baru</item>

<item id="00004CC2462">Jaga aplikasi didepan ketika membuka link di browser</item>
<item id="000077835F5">langganan</item>
<item id="0000D71D4C4">Kembali ke feed</item>
<item id="0000D7053A2">Buka di browser</item>
<!-- new in 3.06-->
<item id="000004A8FC3">Hentikan notifikasi</item>
<item id="00008413D65">Umur artikel</item>
<item id="0000410CC9E">Lebih lama dari</item>
<item id="0000410A6AE">Lebih baru dari</item>
<item id="000045CC6FB">Kopi link artikel</item>
<item id="0000CCECD84">Kopi isi artikel</item>
<item id="000034355A5">Ke homepage</item>
<item id="0000297DD0F">Apakah anda yakin ingin menandai seluruh berita telah dibaca?</item>
<item id="00002298AB9">Gunakan beberapa koneksi sekaligus untuk mengupdate feeds (Membutuhkan komputer yang cepat)</item>
<item id="0000E74AFA4">Ulangi penghitungan artikel yang belum dibaca</item>
<!---->
<item id="00001052AA4">Gunakan fade in dan fade out</item>
<item id="0000C097EE3">Tampilkan jendela selama %d detik</item>
<item id="0000C8FA454">Tandai item berita telah dibaca ketika dipilih</item>
<item id="0000004CD85">Sembunyikan</item>
<item id="00001C1B264">Me-Refresh penghitungan artikel yang belum dibaca</item>
<!-- new in 3.07-->
<item id="0000067E0BF">Channel "%s" mengandung enclosures. Apakah anda ingin mendownloadnya secara otomatis ?</item>
<item id="0000000460C">Semua</item>
<item id="000004698DF">Audio</item>
<item id="000005AD89F">Video</item>
<item id="00004E15BA3">Gambar</item>
<item id="00000548CA2">Lain-lain</item>
<item id="00003B488F2">Enclosure Browser</item>
<item id="00001720C1B">Temukan di disk</item>
<item id="00004A2DAE3">Properti</item>
<item id="00000753405">Ukuran File</item>
<item id="00001052AA4">Gunakan fade in dan fade out</item>
<!-- new in 3.08-->
<item id="00005730EDE">Yakinkan bahwa koneksi internet anda berjalan dengan baik dan/atau proxies dikonfigurasi dengan benar.</item>
<item id="0000C07C95E">Error ketika mengimpor daftar paket channel.</item>
<item id="000059627AF">Anda telah memilih berlangganan dari beberapa channels. Apakah anda ingin berlangganan ke channels tersebut sebelum melakukan navigasi ke paket channel baru?</item>
<item id="00008DFC58E">Informasi Database</item>
  <item id="000050779E3">channels tidak aktif</item> 
  <item id="0000DF97123">channels bermasalah</item> 
  <item id="0000D411683">Statistik Global</item> 
  <item id="0000FAA4C95">Channels dalam database</item> 
  <item id="00003CC4835">Berita dalam database</item> 
  <item id="000053F1C53">Berita belum dibaca</item> 
  <item id="0000241BEA5">Ukuran Enclosures</item> 
  <item id="0000F1D28C5">Ukuran Database</item> 
  <item id="0000CED4DA3">Berita ditandai</item> 
  <item id="0000559915E">Lokasi Database</item> 
<!-- new in 3.09-->
<item id="0000A5D33B3">Tampilkan gambar</item> 
<item id="00008F33F73">Jangan sembunyikan berita yang ditandai</item> 
<item id="00009EEA183">Tampilkan ikon Favorite di feeds</item> 
<item id="000036BB260">Pembersihan Database</item> 
<item id="00006B5A11A">Bersihkan artikel lebih lama dari :</item> 
<item id="00000960120">Membersihkan</item> 
<item id="00007C81F83">Properti Newsbar</item> 
<item id="0000DE72017">Jumlah artikel yang ditampilkan</item> 
<item id="0000575573E">Tampilkan hanya artikel yang lebih baru dari</item> 
<item id="0000F4450D2">Tampilkan artikel untuk</item> 
<item id="000031DE3AE">Posisi Newsbar</item> 

<item id="00006974B95">Membersihan database</item> 
<item id="00006A88D03">Sinkronisasi Preferensi</item> 
<item id="0000A1239E5">Tipe Server</item> 
<item id="00005896AC3">Alamat</item> 
<item id="000057A7AA2">Server</item> 
<item id="00007554EA9">Menggunakan Proxy</item> 
<item id="00000055474">Port</item> 
<item id="00000059E45">Tipe</item> 
<item id="00003BB4F3E">Gunakan koneksi aman</item> 
<item id="00004B408A2">Folder</item> 
<item id="0000000310E">...</item> 
<item id="00000A00DFE">Sinkronisasi perubahan lebih baru dari</item> 
<item id="0000C9BC2FE">Sinkronisasi</item> 
<item id="00004CCC9A1">Tersinkronisasi!</item> 
<item id="00001C1AAD3">Langganan berita Feedreader</item> 
<item id="0000A513C17">Langganan Blog Pengembang</item> 
<item id="0000A3D4E03">Preferensi</item> 

<item id="000057EC382">Server FTP</item>
<item id="00005E1BF75">file lokal</item>
<item id="0000638E1C2">Tampilkan di Newsbar</item> 
<item id="00006EB87F2">Pindahkan artikel ke folder Arsip</item> 
<item id="0000662E5E5">Arsipku</item>
<item id="">Aplikasi mengalami error "%s" ketika mencoba mendownload data sinkronisasi. Apakah anda masih ingin meng-upload data sinkronisasi dari komputer ini?</item>
<item id="0000EFA089E">Mengupdate %d records ketika melakukan sinkronisasi</item>
<item id="0000383F9A9">FTP lewat proxy HTTP</item>
<item id="0000150E4D4">Tanpa batas</item>
<item id="000050B6CBF">Membuka "%s" dapat membahayakan. Anda yakin ingin membukanya?</item>
<item id="00000005940">Atas</item>
<item id="0000474993D">Bawah</item>
<item id="00000B9AB4E">Menunggu berita...</item>
<item id="0000796B4C3">%d detik</item>
<item id="0000B07C173">Telah membersihkan database. menghapus %d artikel.</item>
<!--3.10-->
<item id="000027A9553">Nyalakan pengelompokan artikel yang mirip</item> 
  <item id="0000668E293">Rating</item> 
  <item id="0000767F23E">Mesin Ratings memantau perilaku baca anda dan akan menyarankan artikel yang mungkin menarik bagi anda. kalkulasi relevansi berdasar pada artikel yang anda arsipkan atau anda tandai.</item> 
  <item id="000011A4A44">Daftar hitam kata-kata</item> 
  <item id="0000B63EA5E">Silahkan masukkan kata yang tidak dimasukan dalam perhitungan ketika melakukan perhitungan relevansi. silakan gunakan koma antar kata.</item> 
  <item id="000040D4879">Nyalakan rating (program harus di restart)</item> 

</translation></feedreader>